* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }

  body {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background: #ffe3e2 !important;
  }

  h1 {
    color: black;
    text-shadow: 1px 2px  white;
  }

  .wrap {
    max-width: 1000px;
    margin: 0 auto;
  }

  .wrap h1 {
    padding: 30px 0;
    text-align: center;
    text-transform: uppercase;
  }

  .project {
    display: flex;
  }

  .shop {
    flex: 75%;
  }

  .box {
    display: flex;
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-bottom: 20px;
    background: #fff;
    transition: all .6s ease;
    box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  }

  .box:hover {
    transform: scale(1.02);
  }

  .box img {
    width: 300px;
    height: 200px;
    object-fit: cover;
  }

  .content {
    padding: 20px;
    position: relative;
    width: 100%;
  }

  .content h3 {
    margin-bottom: 30px;
  }

  .content h4 {
    margin-bottom: 50px;
  }

  .btn-area {
    position: absolute;
    bottom: 20px;
    right: 20px;
    padding: 10px 25px;
    background-color: #3a71a9;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
    font-weight: 600;
  }

  .btn-area:hover {
    background-color: #76bfb6;
    color: #fff;
  }

  .unit input {
    width: 50px;
    padding: 2px;
    text-align: center;
  }

  .btn-area {
    margin-right: 5px;
  }

  .right-bar {
    flex: 25%;
    margin-left: 20px;
    padding: 20px;
    height: 400px;
    border-radius: 5px;
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  }

  .right-bar hr {
    margin-bottom: 25px;
  }

  .right-bar p {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    font-size: 20px;
  }

  .right-bar a {
    background-color: #76bfb6;
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-weight: 900;
  }

  .right-bar i {
    margin-right: 15px;
  }

  .right-bar a:hover {
    background-color: #397ca7;
  }

@media screen and (max-width: 700px) {
    body {
        height: 100vh;
    }
    .content h3 {
        margin-bottom: 15px;
    }
    .content h4 {
        margin-bottom: 20px;
    }
    .btn2 {
        display: none;
    }
    .box {
        height: 150px;
    }
    .box img {
        height: 150px;
        width: 200px;
    }
}

@media screen and (max-width: 900px) {
    .project {
        flex-direction: column;
    }
    .right-bar {
        margin-left: 0;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1250px) {
    .wrap {
        max-width: 95%;
    }
}





  /* navigation and toggle button */

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #673C63;
    color: white;
    border-bottom: 2px solid black;
}

.brand-title {
    font-size: 1.5rem;
    margin: .5rem;
    font-family: 'Lobster';
    letter-spacing: 2px;
}

.brand-title a{
    text-decoration: none;
    color: white;
}

.brand-title a:hover {
    color:#fef4ad;
}

.brand-title:hover {
    color:#fef4ad;
    cursor: pointer;
}

.navbar-links ul {
    margin: 0;
    padding: 0;
    display: flex;
}

.navbar-links li {
    list-style: none;
}

.navbar-links li a {
    text-decoration: none;
    color: white;
    padding: 1rem;
    display: block;
}

.navbar-links li:hover {
    background-color: rgb(128, 127, 127);
    color:#fef4ad;
}

.toggle-button {
    position: absolute;
    top: .75rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}

.toggle-button .bar {
    height: 3px;
    width: 100%;
    background-color: white;
    border-radius: 10px;
}

.toggle-button .bar:hover {
    color: #fef4ad;
}



#footer {
    position:fixed;
    left:0px;
    bottom:48px;
    height:10px;
    width:100%;
 }

 footer {
    background: #673C63;
    animation: change-background 3s infinite linear;
    color: white;
 }

 .footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
 }

 .footer-content h3 {
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 2.5rem;
    font-family: 'Lobster';
    letter-spacing: 2px;
    cursor: pointer;
 }

 .footer-content h3:hover {
    color:#fef4ad;
 }

 .footer-content p {
    max-width: 500px;
    margin: 10px auto;
    line-height: 10px;
    font-size: 15px;
 }

 

 .footer-bottom {
    background: #673C63;
    border-top: 2px solid black;
    width: 100vw;
    padding: 30px 0;
    
    text-align: center;
    bottom: 0;
 }

 .footer-bottom p {
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
 }

 .footer-bottom span {
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;
 }

 @media (max-width: 600px) {
	.container {
		padding-top: 5px;
	}

    .toggle-button {
        display: flex;
    }

    .navbar-links {
        display: none;
        width: 100%;
    }

    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links li {
        text-align: center;
    }

    .navbar-links li a {
        padding: .5rem 1rem;
    }

    .navbar-links.active {
        display: flex;
    }

    .hero {

        margin: center;
      width: 50%;
      padding: 10px;
      text-align: center;
     }
}